Bug 208695 - gcalctool crashed for or_IN
gcalctool crashed for or_IN
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcalctool (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-30 06:46 EDT by subhransu behera
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-01 01:02:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description subhransu behera 2006-09-30 06:46:05 EDT
Description of problem:

Calculator crashed while opening from the accessories with Oriya as the default
language.

Version-Release number of selected component (if applicable):

gcalctool-5.8.24-1.fc6


How reproducible:

Open calculator from accessories Oriya being the default language.

Steps to Reproduce:
1. Selct Oriya from the language selection while logging in gdm. 
2. Open Calculator from Accessories
3. The bug-buddy window is displaying.
  
Actual results:

The application is crashed prompting the bug-buddy window to report about the bug.

Expected results:

It should function properly with the current locale.

Additional info:

Bug refernce id in gnome list: 
http://bugzilla.gnome.org/show_bug.cgi?id=358337
Comment 1 Matthias Clasen 2006-10-01 01:02:31 EDT
Fixed in 5.8.24-2.fc6

Note You need to log in before you can comment on or make changes to this bug.